Bug 6101 - [UPDATE REQUEST] keychain 2.7.1 -> 2.8.1
: [UPDATE REQUEST] keychain 2.7.1 -> 2.8.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 12:45 MSD by Andrey Bondrov
Modified: 2015-10-05 23:18 MSD (History)
3 users (show)

See Also:
RPM Package: keychain
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
keychain warning with OpenSSH 6.8+ (25.11 KB, image/png)
2015-08-25 12:45 MSD, Andrey Bondrov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-25 12:45:31 MSD
Created attachment 4227 [details]
keychain warning with OpenSSH 6.8+

After recent OpenSSH update keychain produces warning (see attached screenshot). We need to update keychain to 2.8.1 to fix this warning.
Comment 1 Andrey Bondrov 2015-08-25 12:51:39 MSD
Advisory: "New keychain version 2.8.1. It adds OpenSSH 6.8+ syntax support."

https://abf.rosalinux.ru/build_lists/2556830
https://abf.rosalinux.ru/build_lists/2556831
Comment 2 FirstLevel 2015-08-25 15:50:13 MSD
Update goes well for 32 and 64 bit
Comment 3 Vladimir Potapov 2015-08-27 10:05:10 MSD
после обновления перестает запускать gpg-agent. Возможно, это связано с тем, что gpg-agent 2.1 сам должен стартовать по-запросу, с новым механизмом.
Comment 4 Vladimir Potapov 2015-09-24 20:35:58 MSD
gpg-agent update needed
***********************
QA Denied
Comment 5 Andrey Bondrov 2015-09-29 13:33:36 MSD
Advisory: "Patch keychain to support OpenSSH 6.8+ syntax."

https://abf.rosalinux.ru/build_lists/2576915
https://abf.rosalinux.ru/build_lists/2576916
Comment 6 Vladimir Potapov 2015-10-02 07:33:23 MSD
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-10-05 19:40:11 MSD
keychain-2.7.1-9
https://abf.rosalinux.ru/build_lists/2576915
https://abf.rosalinux.ru/build_lists/2576916
************************** Advisory **************************
Patch keychain to support OpenSSH 6.8+ syntax.
**************************************************************
QA Verified